/* global */
html{height: 100%;}

body
{ font-family: verdana, arial, sans-serif;
  padding: 0px;
  margin: 0px;
  font-size: .68em;
}

#topbar
{
  margin-left: auto; 
  margin-right: auto;
  width: 882px;
  height: 20px;
  margin-top: 0px;
}

.topbar
{
  margin-left: auto; 
  margin-right: auto;
  width: 882px;
  height: 20px;
  margin-top: 0px;
}

#bottombar
{
  margin-left: auto; 
  margin-right: auto;
  width: 882px;
  height: 20px;
  margin-top: 0px;
}

.bottombar
{
  margin-left: auto; 
  margin-right: auto;
  width: 882px;
  height: 20px;
  margin-top: 0px;
}

#content
{ text-align: left;
  width: 880px;
  margin:auto;
  margin-top: 50px;
  height:auto;
  border-left: 1px solid;
  border-right: 1px solid;
  border-bottom: 1px solid;
}
p
{ margin: 0px;
  padding: 20px 20px 20px 10px;
  font-size:16px;
  line-height: 1.7em;
}



h1
{ font-family: arial, sans-serif;
  letter-spacing: 0.00em;
  font-weight: normal;
  padding: 5px 0px 5px 10px; 
  margin: 0px 0px 12px 0px; 
  /*border-bottom: 1px solid;*/
  font-size: 200%;
}

h2
{ font-family: arial, sans-serif;
  font-weight: normal;
  padding: 0px 0px 0px 20px;
  margin-bottom:0px;
  margin-top:0px;
  font-size: 16px;
  }
  
  h4
{ font-family: arial, sans-serif;
  font-weight: normal;
  padding: 0px 0px 0px 20px;
  margin-bottom:0px;
  margin-top:0px;
  font-size: 16px;
  }
  
  
  #content_text h6
{ margin: 0px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-top: 10px;
  font-size:12px;
  line-height: 1.5em;
  font-weight:100;
  border-top: 1px solid #f5ee37;
}
  
#footer  h3
{ font-family: arial, sans-serif;
  font-weight: normal;
  font-size: 6px;
  text-align:center;
  }

h10
{ font-family: "Times New Roman", Times, serif;
margin: 0px;
    padding-left: 40px;
  padding-right: 20px;
  padding-bottom: 50px;
  padding-top: 20px;
  font-size:15px;
  line-height: 1.5em;
}


/* margin lefts / margin rights - to centre content */
#logo, #menu_container, #site_content, #site_content_index, #site_content_landing, #back, #landing, #footer
{ margin-left: auto; 
  margin-right: auto;
}

/* logo */
#logo
{ width: 878px;
  height: 300px;
  margin-top: 0px;
  background-repeat:no-repeat;
  
  /*border-top: 2px solid;
  border-bottom: 1px solid;
  border-left: 1px solid;
  border-right: 1px solid;*/
}




/* navigation menu_container */
#menu_links
{ width:880px;

  margin:auto;
  margin-top:5px;
  height:45px;
}

#menu_container
{ height: 45px;
  margin-top: 20px;
  width: 880px;
  border: 0px solid;
}

#menu_links ul {
  margin: 0px;
  padding: 0px;
  color: #FFF;
  line-height: 0px;
  white-space: nowrap;
}

#menu_links li
{ margin: 0px;
  padding: 0px;
  list-style: none;
} 

#enter
{ width: 300px;
 height: 300px;
}

#menu_links li a, #menu_links li a:hover 
{ display: block;
  width:146.6px;
  float: right;
  height: 39px;
  text-decoration: none; 
  padding: 6px 0px 0px 00px;
  line-height:22px;
  border-right: 0px solid;
  border-left: px solid;

} 

/* side_menu */
#side_menu
{ text-align: left;
  float: right;
  width: 265px;
  margin-top: 0px;
  height: auto;
  border: 0px solid;
}

#side_menu p
{ margin: 0px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 50px;
  padding-top: 10px;
  font-size:14px;
  text-align:center;
  line-height: 1.7em;
}

#side_menu img
{ border: none;
}

/* page content */


#content_text
{ text-align: left;
  width: 600px;
  margin-top: 0px;
  margin-left: 14px;
  height:auto;
  border-right: 1px solid;
}

#content_text p
{ margin: 0px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 00px;
  padding-top: 00px;
  font-size:13px;
  line-height: 1.5em;
}





#content_text img
{ border: none;
}

#content_text h1
{ margin: 0px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-top: 20px;
  font-size:20px;
  line-height: 0.8px;
}

#content_text_contact
{ text-align: left;
  width: 600px;
  margin-top: 0px;
  margin-left: 14px;
  height:auto;
  border-right: 1px solid;
}

#content_text_contact p
{ margin: 0px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 5px;
  padding-top: 20px;
  font-size:13px;
  line-height: .5em;
}

#content_text_contact h1
{ margin: 0px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-top: 20px;
  font-size:20px;
  line-height: 0.8px;
}

#gallery, #gallery2
{ text-align: left;
  width: 580px;
  margin-top: 0px;
  margin-left: 5px;
  padding-left: 110px;
  height:200px;
  border-right: 0px solid;
}

#gallery img, #gallery2 img
{ width: 200px;
  height:145px;
  margin-top: 30px;
  margin-left: 20px;
  text-decoration:none;
  border:none;
}

/*footer*/
#footer {
	width: 880px;
	margin: auto;
	height:85px;
	text-align: center;
	border: 1px solid;
	padding-top:5px;
	padding-bottom:28px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 20px;
		text-decoration:none;

}

#footer a
{  text-decoration:none;
   font-size: 11px;
	
}

label {
  width: 150px;
  height: 15px;
  float: left;
  text-align: left;
  margin-right: 0.5em;
  line-height: 10px;
  display: block;
}

